/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.title h1{
  font-size: 50px!important;
  line-height: 58px!important;
}
h3, .h3{
  margin: 30px 0;
}
ol {
  list-style-position: inside;
}
.under-slider {
  margin-top: -123px;
}
.page_not_found h2 {
  margin: 118px 0 20px;
  font-size: 32px;
}
nav.main_menu {
  top: 0;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
  opacity: 1;
}
body .gform_wrapper input[type=submit]{
  height: unset;
}
.q_icon_with_title.very_large .icon_holder img{
  width: auto;
}
@media only screen and (min-width: 1001px){
  .qode_clients .qode_client_holder_inner:after {
    border-bottom: 1px solid transparent;
  }
}
.q_icon_with_title.tiny .icon_text_holder {
  padding: 0 0 0px 21px;
}
.q_elements_item.qode-eh-with-shadow {
  box-shadow: 1px 2px 24px 0px rgba(74, 64, 54, 0.1);
}
.q_icon_with_title .icon_text_inner{
  padding-top: 4px;
  padding-bottom: 4px;

}
.qode_clients .qode_client_holder_inner:before{
  border-right-color: rgba(234, 234, 234, 0.5);
}

@media only screen and (max-width: 1000px){
  .qode_clients.four_columns .qode_client_holder{
    width: 50%;
  }

  .qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before{
    border-right: 1px solid rgba(234, 234, 234, 0.5);
  }

  .qode_clients.four_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before{
    border-right: none;
  }
}
@media only screen and (max-width: 600px){
  .qode_clients .qode_client_holder_inner:before, .qode_clients .qode_client_holder_inner:after{
    border: none!important;
  }
}

.qode-text-in-bg h1{
  font-size: 351px;
  line-height: 351px;
  color: #ffffff;
  font-weight: 700;
}

.q_icon_with_title .icon_title {
  margin-bottom: 20px;
}
.q_icon_with_title .icon_text_inner {
  padding: 0 50px 18px;
}

.q_icon_with_title.large .icon_text_holder .icon_title {
  margin-bottom: 20px;
}
.wp-google-review{
  margin-top: 15px;
  padding: 15px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-box-shadow: 0 0 14px 0 #e7e7e7;
  box-shadow: 0 0 14px 0 #e7e7e7;
  -webkit-transition: border 200ms ease,opacity 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: border 200ms ease,opacity 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.wp-google-left{
  display: inline-block;
  width: 9%;
  vertical-align: top;
}
.wp-google-right{
  width: 86%;
  display: inline-block;
}
.wp-google-text{
  display: block;
}
.wp-google-url{
  margin: 15px 0 50px;
  display: block;
}
#menu-service-menu a{
}
.content {
}
.page-id-172 .button{
  color: rgb(255, 255, 255)!important;
  border-color: rgb(0, 138, 0)!important;
  font-weight: 700!important;
  border-radius: unset!important;
  background-color: rgb(0, 138, 0)!important;
  padding: 0px 30px!important;
  height: 52px!important;
}
.gform_wrapper input[type=submit]:hover,
.page-id-172 .button:hover{
  color: #ffffff!important;
  border-color: #000000!important;
  background-color: #000000!important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 14px 15px 14px;
  font-size: 15px;
  line-height: 24px;
  height: 54px;
  background: #fff;
  border: 1px solid #d7dbdf;
  border-radius: 3px!important;
  color: #2b2b2b;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#gf_coupon_code_1{
  width: 75%;
}
.gform_wrapper input#gf_coupon_button.button{
  top:-3px;
}
.content .container .container_inner.page_container_inner,
.full_page_container_inner{
  padding: 80px 0;
}
.footer_top_menu{
  padding: 45px 0;
}
.featured_menu{
  padding: 25px;
  background-color: #fff;
  margin: 0 0 25px;
  border: 1px dashed #000;
  border-radius: 10px;
}
.footer_top_menu h6{
  text-align: center;
  font-size: 20px;
}
.featured_menu ul,
.footer_top_menu ul{
  list-style: none;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0;
  padding: 0;
  text-align: center;
}
.featured_menu ul li,
.footer_top_menu ul li{
  display: inline-block;
}
.featured_menu ul li a,
.footer_top_menu ul li a{
  font-size: 16px;
  padding: 0 5px;
}
.footer_top_menu ul li a{
  font-size: 14px;
  color: #fff;
  text-decoration: underline;
}
.footer_bottom p,
.footer_bottom span {
  color: #fff;
  line-height: 24px;
  margin: 20px 0;
  font-size: 16px;
}
#gform_fields_2{
  float: left;
  width: 50%;
}
.gform_wrapper input[type=submit]{
  color: #fff!important;
  min-width: 250px;
  text-align: center!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.large,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{
  width: 100%;
  border-radius: 0;
  padding: 0 5px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  height: 40px;
}
.footer_top {
  padding: 45px 0 35px;
}
.footer_addresses{
  display: block;
  background-color: #1b1b1b;
  padding: 25px 0;
}
.address_1,
.address_2,
.address_3,
.address_4,
.address_5{
  display: inline-block;
  vertical-align: top;
  max-width: 18%;
  padding: 5px;
}

.address_1 .textwidget,
.address_2 .textwidget,
.address_3 .textwidget,
.address_4 .textwidget,
.address_5 .textwidget{
  vertical-align: text-top;
}

.address_1 p,
.address_2 p,
.address_3 p,
.address_4 p,
.address_5 p,
.address_1 a,
.address_2 a,
.address_3 a,
.address_4 a,
.address_5 a{
  color: #fff;
  font-size: 18px;
}

#gform_submit_button_2,
.top-header-button{
  padding: 14px 46px;
  border: 0;
  background: #f89201;
  background-color: #f89201;
  color: #fff!important;
  font-size: 16px;
  font-weight: 700;
  border-radius: 0;
  transform: perspective(1px)translateX(0px);
  overflow: hidden;
  display: block;
}
#gform_submit_button_2:hover,
.call-us-button:hover{
  color: #fff!important;
}

#gform_submit_button_2:after,
.top-header-button:after{
  background: rgb(0, 0, 0);
  width: 100%;
  height: 0%;
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  transform: scale(1);
  z-index: -1;
}

#gform_submit_button_2:hover::after,
.top-header-button:hover::after {
  height: 100%;
  transform-origin: 0;
  transition: 0.5s ease-in-out;
  transform: scale(1);
}

#gform_submit_button_2:before,
.top-header-button:before {
  background: rgb(0, 0, 0);
  width: 100%;
  height: 0%;
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  transform: scale(1);
  z-index: -1;
}
#gform_submit_button_2:hover::before,
.top-header-button:hover::before {
  height: 100%;
  transform-origin: 0;
  transition: 0.5s ease-in-out;
  transform: scale(1);
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .input-custom input.large{
  appearance: none;
  margin-bottom: 5px;
  padding: 14px 15px 14px;
  font-size: 15px;
  line-height: 24px;
  height: 54px;
  background: #fff;
  border: 1px solid #d7dbdf;
  border-radius: 3px!important;
  color: #2b2b2b;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):hover,
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]).focus,
.gform_wrapper .input-custom input:hover,
.gform_wrapper .input-custom input:focus,
.gform_wrapper .input-custom input.focus {
  outline: none;
  border-color: #4ba0e8;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.gform_wrapper .textarea-custom textarea{
  appearance: none;
  margin-bottom: 5px;
  padding: 14px 15px 14px;
  font-size: 15px;
  line-height: 24px;
  height: 54px;
  background: #fff;
  border: 1px solid #d7dbdf;
  border-radius: 3px;
  color: #2b2b2b;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  min-height: 193px;
  height: auto;
}
.gform_wrapper .textarea-custom textarea:hover,
.gform_wrapper .textarea-custom textarea:focus,
.gform_wrapper .textarea-custom textarea.focus {
  outline: none;
  border-color: #4ba0e8;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.placeholder {
  font-size: 15px;
  line-height: 20px;
  color: #a7b3bd;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  font-size: 15px;
  line-height: 20px;
  color: #a7b3bd;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  font-size: 15px;
  line-height: 20px;
  color: #a7b3bd;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  font-size: 15px;
  line-height: 20px;
  color: #a7b3bd;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  font-size: 15px;
  line-height: 20px;
  color: #a7b3bd;
}
.required {
  color: red;
}
input.input-custom,
textarea.textarea-custom,
.select-wrapper select.input-custom {
  -webkit-appearance: none;
  -moz-appearance: none;
}
.gform_wrapper input[type=submit],
.qbutton{
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: bold;
}
.gform_wrapper .gf_progressbar{
  background-color: unset!important;
}
.mobile-request a{
  position: fixed;
  bottom: 0;
  z-index: 99999;
  color: #fff;
  width: 100%;
  padding: 20px;
  background-color: #ff8f00;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: bold;
  display: none;
}
.page .content h5{
  letter-spacing: inherit;
  margin: 15px 0;
  text-transform: unset;
}
.page .content ul,
.page .content ol{
  margin: 15px 0;
}

#popmake-788 {
  padding: 5%;
}
#popmake-788 h2{
  font-weight: 700;
  line-height: 60px;
}
#popmake-788 .popup-button{
  color: #ffffff;
  font-weight: 500;
  background-color: #ff9000;
  padding: 10px 42px;
  margin: 10px auto;
  text-align: center;
  display: block;
  max-width: 200px;
  text-transform: uppercase;
}
.pum-theme-774 {
  background-color: rgb(0 0 0 / 0.7);
}
.pum-theme-774 .pum-content + .pum-close,
.pum-theme-default-theme .pum-content + .pum-close{
  height: 48px;
  width: 48px;
  line-height: 48px;
  padding: 0;
  margin: 0;
  background-color: #ff8f00;
  font-size: 18px;
}
.sale-order-message,
.minimum-order-message {
  padding: 15px!important;
  background-color: #def1ff;
  font-weight: bold;
}
.sale-order-message{
  background-color: #c1f1c1;
}

.ginput_container_singleproduct {
  display: flex;
  justify-content: space-around;
}
.ginput_container_singleproduct .ginput_product_price_label,
.ginput_container_singleproduct .ginput_product_price,
.ginput_container_singleproduct .ginput_quantity_label{
  padding: 14px 15px 14px;
}
/*
##Device = Desktops
##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

}

/*
##Device = Laptops, Desktops
##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {


}

/*
##Device = Tablets, Ipads (portrait)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  nav.main_menu>ul>li>a {
    padding: 0 11px;
  }

}

/*
##Device = Tablets, Ipads (landscape)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {


}

/*
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .address_1, .address_2, .address_3, .address_4, .address_5{
    max-width: unset;
  }
  footer{
    bottom: 62px;
    margin-top: 62px;
  }
  .under-slider {
    margin-top: 30px;
  }
  #back_to_top{
    bottom: 72px;
  }
  .mobile-request a{
    display: block;
  }
}

/*
##Device = Most of the Smartphones Mobiles (Portrait)
##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  h2 a{
    font-size: 29px;
  }
  footer{
    bottom: 62px;
    margin-top: 62px;
  }
  .under-slider {
    margin-top: 30px;
  }
  #back_to_top{
    bottom: 72px;
  }
  .mobile-request a{
    display: block;
  }
  .address_1, .address_2, .address_3, .address_4, .address_5{
    max-width: unset;
  }
  #gform_fields_custom_set,
  #gform_fields_2{
    width: 100%!important;
    float: unset!important;
  }
  .footer_col1 img{
    max-width: 300px!important;
    margin: 0 auto;
    display: block;
  }
}
